/*
---------------------------
CATEGORIES
---------------------------
*/

.imagebox {
	width: 100%;
	display: block;
  position: relative;
  border: 0px solid #fff;
	min-height: 280px;
	overflow: hidden;
	position: relative;
	z-index: 98 !important;

	-webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
}

[data-whatintent='mouse'] a.imagebox:hover {
	z-index: 99 !important;
/* 	transform: translateY(-5px) */
}

[data-whatintent='mouse'] a.imagebox {
	cursor: pointer;
}

.imagebox .imagebox-image {
	position: absolute;
	top: 0px;
	left:0px;
	bottom: 0px;
	right: 0px;
	z-index: 2;
	-webkit-backface-visibility: hidden;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;

	-webkit-transition: transform 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: transform 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

a.imagebox:hover .imagebox-image {

	-webkit-transform: scale(1.05, 1.05);
  transform: scale(1.05, 1.05);

}
.imagebox .imagebox-image.bright:after {
	opacity: 0;
}
a.imagebox:hover .imagebox-image:after {
	opacity: 0;
}

.imagebox .imagebox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	
	z-index: 3;

	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
[data-whatintent='mouse'] a.imagebox:hover .imagebox-overlay {
	/* opacity: .8 !important; */
opacity: 0.8;
}

/* Shade */
.imagebox .image-shade {
	position: absolute;
	left: 0;
	width: 100%;
	height: 60%;
	display: block;
	z-index: 1;
	opacity: .9;


	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
.imagebox .image-shade.bottom {
	top: auto;
	bottom:0;
	height: 80%;
}

[data-whatintent='mouse'] a.imagebox:hover .image-shade {
	opacity: 1;
}

.imagebox,
.imagebox.hover-shadow:before,
.imagebox .imagebox-image,
.imagebox .imagebox-overlay,
.imagebox .image-shade {
	border-radius: inherit;
}

.small-margin-collapse .imagebox,
.small-margin-collapse .imagebox.hover-shadow:before,
.small-margin-collapse .imagebox .imagebox-image,
.small-margin-collapse .imagebox .imagebox-overlay {
	border-radius: 0px !important;
}

.full .imagebox,
.full .imagebox.hover-shadow:before,
.full .imagebox .imagebox-image,
.full .imagebox .imagebox-overlay {
	border-radius: 0px !important;
}


.small-margin-collapse .imagebox.hover-shadow:before {
	display: none !important;
}
[data-whatintent='mouse'] .small-margin-collapse a.imagebox:hover {
	transform: translateY(0)
}

.small-margin-collapse .imagebox.first,
.small-margin-collapse .imagebox.first .imagebox-image,
.small-margin-collapse .imagebox.first .imagebox-overlay {
	border-radius: 3px 0 0 3px !important;
}
.small-margin-collapse .imagebox.last,
.small-margin-collapse .imagebox.last .imagebox-image,
.small-margin-collapse .imagebox.last .imagebox-overlay {
	border-radius: 0px 3px 3px 0 !important;
}

.imagebox .imagebox-play {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 64px;
	height: 64px;
	border-radius: 100px;
	line-height: 1;
	padding: 0;
	background: #fff;
	text-align: center;
	transform: translateX(-50%) translateY(-50%);
	box-shadow: 0px 0px 23px rgba(0, 0, 0, 0.21);
	z-index: 99;
}
.imagebox .imagebox-play:before {
	position: absolute;
	top: -10px;
	left: -10px;
	right: -10px;
	bottom: -10px;
	content: '';
	border-radius: 1000px;
	background: #fff;
	opacity: 0.4;
}
.imagebox .imagebox-play:after {
	position: absolute;
	top: 50%;
	left: 50%;
	content: '';
	transform: translateX(-40%) translateY(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 14px 0 14px 26px;
	border-color: transparent transparent transparent var(--color-primary-600);

}

.imagebox .imagebox-description {
	position: absolute;
	top: 0;
	left:0;
	bottom: 0px;
	right: 0px;
	z-index: 4;
	border-radius: 0;

	overflow: hidden;
	-webkit-transition: opacity 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: opacity 0.6s cubic-bezier(0.165, 0.84, 0.44, 1)
}

.imagebox:hover .imagebox-description {
	opacity: 1;
}

.imagebox .imagebox-description .imagebox-title-wrap {
	position: absolute;
	left:0;
	right:0;
	z-index: 3;
	
}
.imagebox-description .imagebox-title-wrap {
	text-align: left;
	padding: 30px 1rem 25px 30px;
	
}


/* Top */
.imagebox .imagebox-description.top .imagebox-title-wrap {
	top:0;
	padding-top: 30px;
}
/* Bottom */
.imagebox .imagebox-description.bottom .imagebox-title-wrap {
	bottom:0;
}
/* Center */
.imagebox .imagebox-description.center .imagebox-title-wrap {
	top: 50%;
	transform: translateY(-50%);
	left:0;
	width: 100%;
	text-align: center;
}


.imagebox .imagebox-description .imagebox-intro {
	display: inline-block;
	font-size: 11px;
	line-height: 1;
	font-weight: 600;
	padding: 5px 10px 5px 30px;
	margin-bottom: 5px;
	color: #fff;
	background: var(--color-primary-600);
	transform: translate(-30px);
}

.imagebox .imagebox-description .imagebox-title {
	display: block;
	font-size: 1.3rem;
	line-height: 1.2;
	font-weight: 500;
	margin: 0;
	padding: 0em 0 0px;
}
a.imagebox:hover .imagebox-description .imagebox-title {

}

.imagebox .imagebox-description.top .imagebox-title,
.imagebox .imagebox-description.bottom .imagebox-title {
	max-width: 70%;
}


.imagebox .imagebox-description .imagebox-title.title-small {
	font-size: clamp(1.000rem, 0.7456rem + 0.4196vw, 1.375rem);
}
.imagebox .imagebox-description .imagebox-title.title-medium {
	font-size: clamp(1.125rem, 0.9432rem + 0.4545vw, 1.625rem);
}
.imagebox .imagebox-description .imagebox-title.title-large {
	line-height: 1.1;
	font-size: clamp(1.375rem, 1.1477rem + 0.5682vw, 2.000rem);
}
.imagebox .imagebox-description .imagebox-title.title-xlarge {
	line-height: 1.1;
	font-size: clamp(1.500rem, 1.0455rem + 1.1364vw, 2.750rem);
}

.imagebox .imagebox-description .imagebox-title-wrap.bg-white .imagebox-title {

}

.imagebox .imagebox-description p {
	margin: 10px 0 0 0;
	font-size: clamp(0.750rem, 0.6591rem + 0.2273vw, 1.000rem);
	line-height: 1.3;
	-webkit-transition: opacity 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: opacity 0.6s cubic-bezier(0.165, 0.84, 0.44, 1)
}
.imagebox:hover .imagebox-description p {
	visibility: visible;
	opacity: 1;

}
.imagebox .imagebox-quote {

	padding: 0px 5px 0 0rem;
	line-height: 1.3;
	font-size: 1.1rem;
	font-weight: 500;

}

.imagebox .imagebox-arrow {
	position: absolute;
	bottom: 20px;
	right: 20px;
	width: 40px;
	height: 40px;
border-radius: 100%;
	z-index: 88;
	font-size: 1.2rem;
	opacity: 1;
transform: translate(0, 0);
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}

.imagebox .imagebox-arrow i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.imagebox:hover .imagebox-arrow {
	opacity: 1;
}


.imagebox .imagebox-button {
	margin-top: 15px;
	display: inline-flex;
	align-items: center;
	justify-content: space-around;
	z-index: 88;
	-webkit-transition: transform 0.2s ease-in-out;
	-moz-transition: transform 0.2s ease-in-out;
	-ms-transition: transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
}


.imagebox .imagebox-footer {
	position: absolute;
	left: 0;
	bottom:0;
	width: 100%;
	padding: 27px 0px;
	z-index: 55;
}
.imagebox .imagebox-footer .imagebox-footer-price {
	font-size: 20px;
	font-weight: 700;
	color: #fff;	
	line-height: 1;
	background: var(--color-primary-600);
	padding: 5px 15px 2px 30px;
	border-radius: 0 3px 3px 0;
}
.imagebox .imagebox-footer .imagebox-footer-info {
	margin-top:4px;
	display: block;
	font-size: 12px;
	font-weight: 400;
	color: #fff;	
	padding-left: 30px;
}

/* Badge */
.imagebox-badge {
	position: absolute;
	top: 10px;
	right:-5px;
	padding-top: 20px;
	width: 120px;
	height: 120px;
	border-radius: 200px;
	text-align: center;
	line-height: 1;
	color: #fff;
	z-index: 88;
	transform: rotate(12deg)
}
.imagebox-badge-intro {
	font-size: 1rem;
}
.imagebox-badge-intro.striped {
	text-decoration: line-through;
}

.imagebox-badge-title {
	font-size: 2.2rem;
	font-weight: 700;
	display: block;

	padding: 6px 0;
}
.imagebox-badge-info {

}


/* Imagobox Heights (all) */
.blocks-height-small .imagebox {
	min-height: 160px;
}
.blocks-height-medium .imagebox {
	min-height: 260px;
}
.blocks-height-large .imagebox {
	min-height: 360px;
}
.blocks-height-xlarge .imagebox {
	min-height: 400px;
}
.blocks-height-huge .imagebox {
	min-height: 460px;
}

/* Imagobox Heights (seperato) */
.imagebox.height-small {
	min-height: 160px;
}
.imagebox.height-medium {
	min-height: 300px;
}
.imagebox.height-large {
	min-height: 380px;
}
.imagebox.height-xlarge {
	min-height: 500px;
}
.imagebox.height-huge {
	min-height: 660px;
}

/* List */
.imagebox-list ul {
	list-style: none;
	margin:0;
	margin-top: 1rem;
}
.imagebox-list ul li {
	color:#fff;
	font-size: 1.3rem;
}
.imagebox-list ul li i {
	color: var(--color-primary-500);
}

	@media (max-width: 1280px) {
		.section-slider-container .imagebox {
			min-height: 200px;
		}
		.blocks-height-small .imagebox {
			min-height: 100px;
			margin-bottom: 0;
		}

		.imagebox-description .imagebox-title-wrap {
			padding-left: 1rem;
			padding-bottom: 1rem;
		}
		.imagebox .imagebox-description.top .imagebox-title-wrap {
			padding-top: 1rem;
		}

		.imagebox .imagebox-description.top .imagebox-title,
		.imagebox .imagebox-description.bottom .imagebox-title {
			max-width: 80%;
		}
	
		.imagebox .imagebox-description p {
			font-size: 1rem;
		}
		
	}
	@media (max-width: 1023px) {
		.section-slider-container .imagebox {
			min-height: 170px;
		}
		.blocks-height-small .section-slider-container .imagebox {
			min-height: 100px;
			margin-bottom: 0;
		}
		.section-slider-container .imagebox.height-xlarge {
			min-height: 360px;
		}
		.imagebox.height-huge {
			min-height: 460px;
		}
		
		.imagebox .imagebox-description.top .imagebox-title,
		.imagebox .imagebox-description.bottom .imagebox-title {
			max-width: 70%;
		}
	}
	@media (max-width: 640px) {
		.blocks-height-medium .imagebox {
			min-height: 120px;
		}
	}


/*
---------------------------
ICON BOX
---------------------------
*/

.iconbox {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	min-height: 80px;
	padding: 4rem 3rem;
	backface-visibility: hidden;
	
}
.iconbox .iconbox-image {
	position: relative;
	z-index: 2;
	margin-bottom: 1rem;
}
.iconbox .iconbox-image img {
	max-width: 80px;
}

.iconbox .iconbox-section {
	position: relative;
	z-index: 3;
}
.iconbox .iconbox-section .iconbox-title {

}
.iconbox .iconbox-section p {
	line-height: 1.5;

}


	@media (max-width: 1280px) {
		.iconbox .iconbox-section .iconbox-title {
			font-size: 1.3rem;
		}
		.iconbox .iconbox-section p {
			font-size: 1.1rem;
		}
	}
	@media (max-width: 1023px) {
		.iconbox {
			min-height: 100px;
			padding: 2rem 1rem;
		}
		.iconbox .iconbox-image {
			position: relative;
			z-index: 2;
			margin-bottom: 1rem;
		}
		.iconbox .iconbox-image img {
			max-width: 60px;
		}
		.iconbox .iconbox-section .iconbox-title {
			font-size: 1.2rem;
		}
		.iconbox .iconbox-section p {
			font-size: 1rem;
		}
	}

/*
---------------------------
COLUMN BOX
---------------------------
*/

.card {
	position: relative;
	min-height: 100px;
	backface-visibility: hidden;
	color: var(--color-primary-900);
}
.card-inner {
	position: relative;
	z-index: 2;
	
}

	@media (max-width: 1100px) {
		.card-heading {
			padding: 1.5rem 2rem 1rem 1.5rem;
		}
	}



.card-image {
	overflow: hidden;
	position: relative;
	display: block;

	z-index: 1;
}


a.card-image,
.card-image img {
	position: relative;
	-webkit-transition: transform 0.4s ease-in-out;
	-moz-transition: transform 0.4s ease-in-out;
	-ms-transition:transform 0.4s ease-in-out;
	transition: transform 0.4s ease-in-out;

}
.card-image:hover img,
.card-image a:hover img {
	transform: scale(1.05);
}



.card-image a {
	position: relative;
	display: block;
	margin:0 !important;
	padding:0 !important;
}
.card-image a:hover {
	display: block;

}
.card-image .card-image-title-wrap {
	position: absolute;
	bottom: 0;
	width: 100%;
	display: block;
	padding: 0rem 2rem 1rem 1rem;
}
.card-image .card-image-title-wrap .card-image-title {
	max-width: 100%;
	color: #fff;
	font-size: 1.4rem;
	margin-bottom:0;
	z-index: 3;
}
.card-image .card-image-title-wrap i {
	position: absolute;
	top: 5px;
	right:2rem;
	color: #ffffff;
	font-size: 1.125rem
}



	@media (max-width: 1100px) {
		.card-image .card-image-title {
			font-size: 1.4rem;
		}
	}
	@media (max-width: 1023px) {
		.card-image .card-image-title {
			padding: 1rem 1.5rem 0.5rem 1rem;
			max-width: 90%;
			color: #fff;
			font-size: 1.2rem;
		}
	}
	@media (max-width: 640px) {
		.card-image .card-image-title {

			max-width: 80%;
			color: #fff;
			font-size: 1.6rem;
			line-height: 1.3;
		}
	}

.card-icon {
	border-radius: 0px;
	font-size: 1.4rem;
	text-align: center;
}
.card-icon.icon-small {
	font-size: 1.4rem;
}
.card-icon.icon-medeium {
	font-size: 2rem;
}
.card-icon.icon-large {
	font-size: 3rem;
}
.card-icon.icon-huge {
	font-size: 4rem;
}

.card-section {
	position: relative;
	display: block;
	padding: 25px 25px 25px;
	z-index: 2;
}
.card.with-footer .card-section {
	padding-bottom: 90px;
}
.card-section .card-title {
	font-weight: 500;
	line-height: 1.3;
}

.card-lead  {

}
.card-lead p {
	font-size: 0.96rem;
}

.card-link {
	font-weight: 700;
	padding-left:0 !important;
}


/* Centered */
.text-center .card-section {
	padding: 1rem 2.5rem;
}

/* Listing */
.card-listing {
	position: relative;
	z-index: 996 !important;
}
.card-listing ul {
	list-style: none;
	margin:0;
	padding:0;

}
.card-listing ul li {

}
.card-listing ul li:last-child {
	border:0;
}
.card-listing ul li > a {
	padding-left: 0;
	font-weight: 600;
	display: block;
	padding: 0.5em 1em 0.5em 1rem !important;
  font-size: 15px;
  letter-spacing: 0px;
	position: relative;
	line-height: 1.1;
	color: var(--color-primary-900);

}
.card-listing li > a i {
	position: absolute;
	top: 10px;
	left: 0;
	color: var(--color-primary-600);
	font-size: 12px

}
.card-listing li > a:hover {
	color: var(--color-primary-600);
}
.card-listing li > a:hover i {
	transform: translateX(3px);
	color: var(--color-primary-600);
}

.card .card-footer {
	display: flex;
	align-items: center;
	justify-content: space-between;
		padding-inline: 25px;
}
.card-footer-timestamp {
	font-size: 14px;
}
.card-button {

}

/* Card backgrounds */
.card-background {
	position: absolute;
	left:0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.card-icon-shape {
	position: absolute;
	top:0%;
	left: 0px;
	width: 100%;
	height: 100%;

	overflow: hidden;
	opacity:1;
	z-index: 1;
}
.card-icon-shape .icon-shape {
  width: 120%;
  height: auto;
  margin-left: 0%;
	transform: rotate(0deg) translateX(100px)translateY(200px);
}
.card-shade {
	position: absolute;
	left:0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.card-shade.top {
	top: 0;
}
.card-shade.bottom {
	bottom: 0;
}



	@media (max-width: 1100px) {
		.card-listing li > a {
			text-overflow: ellipsis;
			font-weight: 700;

			white-space: nowrap;
			width: 100%;

			padding-right: 2.5rem;
			overflow: hidden;
		}

		.card-listing li > a i {
			position: absolute;
			top: 12px;
			right:3px;
		}
		.sidebar .card-usp-listing li {
			font-size: 0.86rem;
			padding-left: 20px;
		}
		.sidebar .card-usp-listing li i{
			font-size: 1rem;
		}
		.card .card-footer {
			padding: 1rem 1rem 1rem;
		}
		.card-button {
			padding-left: 1rem !important;
			padding-right: 1rem !important;
		}
		.card-button i {
			display: none !important;
		}
	}
	@media (max-width: 1023px) {
		.card-section {
			padding: 20px 15px 20px;
			z-index: 2;
		}
		.card-listing li > a {
			text-overflow: ellipsis;
			font-weight: 700;
			white-space: nowrap;
			width: 100%;
			font-size: 0.86rem;
			padding: 0.66em 0em 0.66em 0rem;
			padding-right: 1rem;
			overflow: hidden;
		}
		.card-listing li > a i {

		}
		.sidebar .card-usp-listing li {
			font-size: 0.96rem;
			padding-left: 30px;
		}
		.sidebar .card-usp-listing li i{
			font-size: 1.1rem;
		}

		.card .card-footer {
			padding: 1rem 1rem 1rem;
		}
		.card-button {
			font-size: 0.86rem;
			padding-left: 1rem !important;
			padding-right: 1rem !important;
		}
		.card-button i {
			display: none !important;
		}
	}







